Bug 38641 - "international stores" line missing
Summary: "international stores" line missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://webdevel.redhat.com/cgi-bin/store
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 20:04 UTC by Maraya Cornell
Modified: 2013-01-09 10:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 01:35:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-05-01 20:04:57 UTC
Please make sure that the International Stores line is on the home page.  
See 
http://maraya.current.webdevel.redhat.com/apps/checkout/v2_storehome.html
This is also in the html I sent you.

Comment 1 Cameron Prince 2001-05-04 01:35:01 UTC
Fixed.

Comment 2 Jay Turner 2001-05-04 11:39:56 UTC
Line is appearing on bmantest.meridian.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.